@charset "utf-8";
/* CSS Document */

/************************************\ general styles /************************************/

body {
	background:#FFFFFF url(../../images/TemplateImages/Banner-Background-Repeat.jpg) 0px 0px repeat-x;
	margin:0px;
}

/************************************\ Warranty Appreciation Styles/************************************/
.startingImage
{
    margin-right:10px;    
}

span.TabJsH3
{
    color:#985baa;
    margin-top:20px;
    font-weight:bolder;
}

#WarrantyRegThank
{
    width:650px;
}


.WarrantyBlock
{
	   margin:0 0 20px 5px;
	   padding: 0 0 20px 5px; 
        background: #efefef;
		border: 1px solid;
		width:100%;
		border-color: #bbbbbb #bbbbbb #aaaaaa #aaaaaa;
		filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#eeeeee', EndColorStr='#ffffff');
		
		width:600px;
		
} 

.WarrantyBlock img
{
    border:3px solid #ffffef;
    
}





